> ## Documentation Index
> Fetch the complete documentation index at: https://guide.chatwize.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Chatbot

> Delete single chatbot base on uuid

### Path

<ParamField path="uuid" type="string" required />

### Response

<ResponseField name="success" type="boolean">
  Indicates if api call was successful
</ResponseField>

<RequestExample>
  ```bash Curl
  curl --location --request DELETE 'https://app.chatwize.ai/api/v1/chatbot/{uuid}/delete' \
  --header 'Authorization: Bearer <token>'
  ```

  ```py Python
  import requests

  uuid = '<chatbot-uuid>'
  url = f'https://app.chatwize.ai/api/v1/chatbot/{uuid}/delete'
  headers = {
      'Authorization': 'Bearer <token>'
  }

  response = requests.delete(url, headers=headers)

  if response.status_code == 200:
      print("Request successful! Chatbot deleted.")
  else:
      print("Request failed with status code:", response.status_code)
      print(response.text)
  ```

  ```ts JavaScript
  const axios = require('axios');

  const uuid = '<chatbot-uuid>'
  const url = `https://app.chatwize.ai/api/v1/chatbot/${uuid}/delete`;
  const headers = {
      'Authorization': 'Bearer <token>'
  };

  axios.delete(url, { headers })
      .then(response => {
          console.log('Request successful! Chatbot deleted.');
      })
      .catch(error => {
          console.error('Request failed:', error);
      });
  ```
</RequestExample>

<ResponseExample>
  ```json Response
  {
    "success": true
  }

  ```
</ResponseExample>
